.reveal h1, .reveal h2, .reveal h3, .reveal h4, .reveal h5, .reveal h6 {
  text-transform: none !important;
}

.reveal img {
  max-width: 80%;
  max-height: 35vh;
  object-fit: contain;
}

.reveal img.fullscreen {
  max-width: 90vw;
  max-height: 70vh;
  width: auto;
  height: auto;
}

.reveal pre code {
  color: white !important;
}

.reveal .compact h1 {
  font-size: 1.5em !important;
  margin-bottom: 0.3em !important;
}

.reveal .compact pre {
  font-size: 0.70em !important;
  line-height: 1.1 !important;
}

.reveal .compact p {
  font-size: 0.7em !important;
}
